Subject: Ticket Assigned - Delay of order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 07:48:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay of order Hi,
     This is for your kind response, that I am jini,was ordered some items
from your respective online shop,The 1st order placed on July 17th (order
no:6330517191)
Until now I didn't get any information about this order.And the second
order placed on July 25th(order no:6332282772).today i received one message
from SPL.i don't know how to pay through SPL.So please do the arrangement
of cash on delivery. Its helpful.   Phone Number is ( 0533492059)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2911420